/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/*     Created on : 28 Apr, 2016, 2:32:13 PM

*/

/*.feature_img_section222 {  display: none;}*/

/*whout banner image sidebar
.feature_img_section222 { align-items: center;  background: #eeeeee none repeat scroll 0 0;  display: flex;   height: 100px;  margin-bottom: 40px;}
.inner-heading-block .entry-title{ font-size: 38px;  font-weight: 700; text-transform: uppercase; line-height: 1;}
.inner-heading-block { text-align: center; width: 100%;}*/

body, html { overflow-x: hidden;    position: relative;}

/*heading part*/
h1, h2, h3, h5, h6{font-size:30px;}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{color:#000;line-height: 1.2;font-weight:normal; margin-bottom: 20px;}
.h1{font-size:30px;}
.h2{font-size:28px;}
.h3{font-size:26px;}
.h4{font-size:24px;}
.h5{font-size:22px;}
.h6{ font-size:20px;}

/*inner image*/
.inner-image {height: 100px; margin-bottom: 30px; background: #eee}
.inner-heading-block .h1 {  font-size: 38px;  font-weight: 700; text-transform: uppercase;}
.mrg-top-minus-45 { margin-top: -46px!important;}

/*image left right*/

.right-spc-img_cont{ padding-right: 30px!important;}
.left-spc-img_cont{ padding-left: 30px!important;}
.row-btm-spc, .vc_row{margin-bottom:25px;}
.vc_row{margin-bottom:30px;}
p, li{line-height:1.6}
.margin-bottom-out{margin-bottom: 0;}

.project_des { line-height: 1.4;}
/*dft ul li*/

ul.list-style-arrow li { background: rgba(0, 0, 0, 0) url("images/list-li-icn.png") no-repeat scroll left top 5px;  list-style: outside none none;  margin: auto;
    padding-left: 20px;}
/*sidebar
.content {  margin-right: 3%;    width: 64%;}
.sidebar.sidebar-primary {  background: #f3f3f3 none repeat scroll 0 0; border: 4px solid #ee6047;  float: right;  margin-bottom: 35px; padding: 30px;
  position: relative;  width: 32%;}
.sidebar.sidebar-primary .contact_details input, .sidebar.sidebar-primary .contact_details textarea { border: 1px solid #b3b3b3;  padding-left: 15px;  
    padding-right: 15px;}  
.side_half p:last-child { margin-right: 0;}
.side_half p {display: inline-block; float: left;  margin-right: 0; width: 100%;}
.side_full textarea { height: 130px;}
.sidebar .submit_button .wpcf7-form-control.wpcf7-submit { background: #ee6047 none repeat scroll 0 0; border: inherit; border-radius: 0; font-size: 20px; font-weight: normal;
    letter-spacing: 0; width: 100%;}
.sidebar .submit_button .wpcf7-form-control.wpcf7-submit:hover {background: #000000 none repeat scroll 0 0;}   
.sidebar .widget-title { color: #ee6047;  font-weight: 600;  margin-bottom: 30px;  text-align: center;  text-transform: uppercase;} */


/*--innerpage--*/
.feature_img_section222, .news-banner {align-items: center; background-repeat: no-repeat; background-size: cover; display: flex; height: 300px; justify-content: center;
    margin: -36px 0 35px;  position: relative;  text-align: center;  width: 100%; float: left;}
.feature_img_section222 .entry-title, .news-head {color: #ffffff; font-size: 40px;position: relative; font-weight: bold; line-height: 1;}
.feature_img_section222 .newheader::before, .news-banner .news-title::before {background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.2)); bottom: -58px;
    content: ""; filter: blur(18px); height: 130px; left: -100px;  position: absolute;  right: 0;  width: 232%;  z-index: 0;}
.feature_img_section222 .newheader, .news-banner .news-title{position: relative;}
.entry-content ul li {background: rgba(0, 0, 0, 0) url("images/neo-infrastructure-list-icon.png") no-repeat scroll left top 6px; list-style: outside none none; margin-left: 0; padding-left: 27px; }
.entry-content ol{counter-reset: item;margin-left: 0px;}
.entry-content ol li{counter-increment: item; list-style-type: none;position: relative;}
.entry-content ol li::before{content: counter(item) '.'; display: inline-block; font-weight: bold; padding-right: .5rem; text-align: right;color: #c1d72e; width: 1.5rem;}

/*inner common css*/
.inner_page_sec { display: flex;}
.inner_page_img img { display: block;}
.inner_page_con { align-items: center;  display: flex;}
.inner_page_sec .inner_page_con { align-items: center;  display: flex;   padding: 0 0 0 50px;}
.inner_page_sec .inner_page_con.left-con-text{padding-left:0px; padding-right:50px;}
.inner_page_sec-main .vc_column_container.right-con-text{padding-left:50px !important;}
.inner_page_sec-main .list-service-main ul li {
  background: rgba(0, 0, 0, 0) url("images/right-arrow.png") no-repeat scroll left 6px / 13px auto;
  padding-bottom: 4px;
  padding-left: 30px;
}
.list-consruction-main ul li {
  background: rgba(0, 0, 0, 0) url("images/right-arrow.png") no-repeat scroll left 6px / 13px auto;
  list-style-type: none;
  padding-bottom: 4px;
  padding-left: 30px;
}
.inner_page_renovat-main .renovate-right-main{padding-left:50px !important;}
.home_page_sec-main .wpb_text_column ul li {
    background: rgba(0, 0, 0, 0) url("images/right-arrow.png") no-repeat scroll left 6px / 13px auto;
    padding-bottom: 4px;
    padding-left: 30px;
}
.home_page_sec-main .wpb_text_column p{margin-bottom:15px !important;}

/*-------------blog-----------------------------*/
.news-item:last-child { margin-bottom: 0;}
.post-type-archive-blogs main.content, .single-blogs main.content{ width:72%; float:left; margin-bottom: 35px;} 
.news-item{ margin-bottom:30px; float:left;width:100%;background:#F8F8F8;}  
.news-item .col-md-4 img{ display:block; width:100%;}   
.news-item .col-md-8 h2{font-size:30px; color:#c1d72e; margin-bottom:15px;}  
.cms-recent-post .entry-main h4 a {color: #3c3c3c; font-size: 18px; font-weight: 600; }
.cms-recent-post .entry-main h4 a:hover{color: #c1d72e;}
 .entry-meta ul {display: block;list-style: outside none none;padding: 5px 0;position: relative;}
.entry-meta ul li {display: inline-block;margin-right:12px; font-size:15px;color: #000;}
.news-item .news-entry-content {margin:15px 0;}
.news-item .news-entry-footer a {background:#c1d72e;display:block;padding:8px;width:200px; color:#fff; text-align:center;margin-top: 25px;}
.news-item .news-entry-footer a:hover{ background:#3c3c3c;}
.news-item .col-md-4{ width:35%; float:left;}
.news-item .col-md-8{ width:65%; float:left; padding:28px;}
.detail-date .fa-clock-o {background: rgba(0, 0, 0, 0) url("images/calendar.png") no-repeat scroll 0 0 / 100% auto; display: block; float: left; height: 20px; 
margin-right: 10px; width: 20px; margin-top: 2px;}
.detail-author .fa-user{background:url("images/admin.jpg") no-repeat scroll 0 0;margin-right: 5px;width: 16px;}

.post-type-archive-blogs .content .news-item:first-child{  background:none;}
.post-type-archive-blogs .content .news-item:first-child .col-md-4{ width:100%;}    
.post-type-archive-blogs .content .news-item:first-child .col-md-8{ width:100%; padding:28px; background:#f8f8f8; text-align:center;}   
.post-type-archive-blogs .content .news-item:first-child .news-entry-footer a{ margin: 25px auto 0;}
.post-type-archive-blogs .content .news-item:first-child .col-md-4 img{ max-height:400px;}
.news-item img { display: block;}    
.news-item .entry-meta {border-bottom: 1px dashed #ababab; border-top: 1px dashed #ababab;}


/*------------ Blog sidebar----------------*/
.widget_cs_recent_post_v2 {float:right;width:25%; background:#f8f8f8 none repeat scroll 0 0;}  
.widget_cs_recent_post_v2 h3{  background: #c1d72e  none repeat scroll 0 0; padding: 20px; text-align: center;margin-bottom: 0;position: relative;color: #ffffff; font-size: 26px;}
.entry-thumbnail{float: left; margin-right: 4%; width: 28%;}   
.entry-thumbnail img{ display:block;}
.entry-main{float: left; width: 68%;} 
.widget-recent-item{ border-bottom: 1px dashed #ababab; margin-bottom: 20px; padding-bottom: 20px;} 
.widget-recent-item:last-child{ border:none; margin-bottom:0; padding-bottom:0;}
.cms-recent-post{ display: block;padding: 30px;}
 
/*--------------
singel bog----------------*/
    
.single-blogs .main_content_area{ background:#fff; float:left; width:100%;}
.single-blogs .feature_cs img{ width:100%; display:block; margin-bottom:20px;}     
.single-blogs .date_news {background: rgba(0, 0, 0, 0) url("images/calendar.png") no-repeat scroll left center; border-bottom: 1px dashed #ababab; border-top: 1px dashed #ababab; color: #000000; line-height: 1.2; margin-bottom: 15px; padding-bottom: 10px; padding-left: 35px; padding-top: 10px; }
.single-blogs .containt_news h3{font-size:30px; color:#c1d72e ; margin-bottom:15px;} 

/*---project page--*/
.project-page-list {float: left; margin-right: 30px;margin-bottom: 30px; width: calc(25% - 23px); }
.project-page-list:nth-child(4n) { margin-right: 0;} 
.project-img img {display: block;transition: all 500ms ease 0s;}
.project-page-list:hover .project-img img{transform:scale(1.2);}
.project-wrap::after {background: rgba(72, 77, 83, 0.9) none repeat scroll 0 0; content: ""; height: 100%; left: 0;opacity: 0; position: absolute; top: 0;transition: all 500ms ease 0s; width: 100%; }
.pro-read-more a {background: #ffffff none repeat scroll 0 0; color: #474747; display: inline-block; font-size: 15px; padding: 8px 25px; position: relative; transition: all 500ms ease 0s; }
.pro-read-more a:hover { background: #c1d72e none repeat scroll 0 0;  color: #ffffff;}
.project-decs {bottom: 20px;left: 0; position: absolute; right: 0;opacity: 0;width: 100%; text-align: center; z-index: 1;transition: all 500ms ease 0s; }
.project-wrap { position: relative;overflow: hidden;}
.project-page-list:hover .project-decs{opacity: 1;bottom: 35%;}
.project-page-list:hover .project-wrap::after{opacity: 1;}
.pro-entry-title {color: #ffffff;}
.pro-entry-title {color: #ffffff; font-size: 25px; padding: 0 20px; text-transform: capitalize;}
.pagination {float: left; margin-top: 65px; text-align: center; width: 100%; }
.pagination span, .pagination a {background: #474c52 none repeat scroll 0 0; border-radius: 2px; color: #ffffff; margin-right: 12px; padding: 14px; }
.pagination .current, .pagination a:hover{background: #c1d72e;}
.single-projects main.content { float: left; margin-bottom: 35px; width: 73%;}
.single-projects .totalbloghome, .single-blogs .totalbloghome {background: #f8f8f8 none repeat scroll 0 0; float: right; margin-bottom: 30px; width: 25%; }
.containt_news h2 {font-size: 30px; margin-top: 18px; }
.totalblog { list-style: outside none none;}
.project-side-title h4 { color: #ffffff;font-size: 26px;  margin-bottom: 0; font-weight: 600;}
.project-side-title { background: #c1d72e none repeat scroll 0 0;  padding: 20px;  text-align: center;}
.pro-list-sidebar { display: block;  padding: 30px;}
.totalblog a {border-bottom: 1px dashed #ababab; color: #3c3c3c; display: block; font-size: 17px; margin-bottom: 10px; padding-bottom: 10px; width: 100%;padding-left: 26px;position: relative; }
.totalblog a::after {border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #c1d72e; border-style: solid; border-width: 8px 0 8px 10px; content: ""; height: 0; left: 0; position: absolute; top: 5px; width: 0; }
.totalblog a:hover{color: #779b37;}
.totalblog:last-child a{border-bottom: 0;}
.pride-text strong { color: #ffffff;}
.single-projects section.main_content_area { float: left;}


/*---contact us page---*/
.vc_row-fluid.contact_map {margin-bottom: 0;}
.contact-heading { color: #131313; font-size: 28px; font-weight: 600; text-align: center; text-transform: uppercase;  font-size: 30px;}
.contact-form-text p { font-size: 17px;}
.info-box-row .wpb_column.vc_column_container {border: 1px solid #cccccc; border-radius: 4px; margin-right: 14px;  min-height: 170px;  padding: 0 3%; text-align: center;
 width: calc(33% - 6px);}
 .contact-info-text p { float: none;  margin: 0 auto;  width: 700px;}
.info-box-row .wpb_column.vc_column_container:last-child { margin-right: 0;}
.info-box { margin-bottom: 0 !important;}
.contact-info-text {margin-bottom: 85px !important;}
.conatct-name-head { color: #333333; font-size: 20px; font-weight: bold; margin-top: 21px;margin-bottom: 10px; }
.contact-icon {background: #c1d72e none repeat scroll 0 0; border-radius: 0 40px 40px; box-shadow: 0 0 0 8px rgba(212, 212, 212, 0.4); height: 70px; margin: -30px auto 0; padding: 17px; width: 70px;transition: all 0.8s cubic-bezier(0, 0.41, 0.18, 0.9) 0s; }
.white-text .contact-heading {color: #ffffff;}
.conatct-info-sec {  padding-top: 35px;}
 .map-sec .vc_column-inner { padding-left: 0 !important; padding-right: 0 !important;}
.map iframe {  filter: grayscale(100%);display:block;}
.wpb_text_column.wpb_content_element.map { margin-bottom: 0;}
.cont-desc a, .cont-desc { color: #333; font-size: 20px;}
.info-box-row .wpb_column.vc_column_container:hover .contact-icon{border-radius: 3px;}
.cont-desc a:hover{color: #c1d72e;}
.footer_inner .wpcf7-form-control.wpcf7-captchar { line-height: 20px;}
.con_us_row p:last-child, .con_us_row_sec p:last-child { margin-right: 0;}
.con_us_row p, .con_us_row_sec p {    display: inline-block;    float: left;    margin-right: 2%;   width: 49%;}
.contact-form-main p span input, .contact-form-main p span textarea, .footer_input_captcha .wpcf7-captchar {border: 1px solid #999999; color: #666666; font-weight: 400;
    padding: 12px 20px;}
.contact-form-main p span textarea { height: 120px;}
.contact_form_title { margin-bottom: 35px; text-align: center;}
.conatct-info-sec .info-box-row { margin: 0 auto;}
.cont_left.vc_col-sm-8 { align-items: center; background: #eeeeee none repeat scroll 0 0;  display: flex; padding: 0 6%;}
.contact-form-main .footer_input_captcha { display: inline-block; float: left;  margin-right: 20px; width: 75%;}
.vc_row.wpb_row.vc_row-fluid.contact-form-main { display: flex;}
.contact-form-main .submit_cont {display: inline-block;  float: left;  width: 22%;}
.contact-form-main .submit_cont .wpcf7-submit {background: #c1d72e none repeat scroll 0 0; border: medium none; border-radius: 0; display: inline-block;  font-size: 17px;
    font-weight: normal;  letter-spacing: 0;  line-height: 1;  padding: 15px 20px; width: 100%;}
.contact-form-main .submit_cont .wpcf7-submit:hover {background: #000000 none repeat scroll 0 0; color: #ffffff;}
.contact-form-main div.wpcf7-validation-errors { color: #333333; float: left;  font-size: 15px; margin: 10px auto 0;  text-align: center; width: 100%;}
.wpb_text_column.wpb_content_element.contact-form-text {margin-bottom: 35px;}
.contact-form-main .wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ng {border: 2px solid #008000;  color: #333333;  text-align: center; float: left;width: 100%;}
.cont_right img { display: block;}
.map iframe {  display: block;    filter: grayscale(100%);}
div.wpcf7 .ajax-loader {display: none;}
.contact-form-main div.wpcf7-mail-sent-ok { color: #333333; float: left;  text-align: center;  width: 100%;}


/*service page
.service_pa_icon_box {  align-items: center;  display: flex;  justify-content: center;  text-align: center;}
.service_page_part {background: #f7f7f7 none repeat scroll 0 0;  border-bottom: 2px solid #cccccc;  display: flex; margin-bottom: 20px; padding: 20px;}
.ser_tit_pe { color: #000000;  font-size: 30px;  margin-bottom: 20px;}
.ser_read_more {  margin-top: 20px;}
.service_page_part:last-child { margin-bottom: 0;}
.ser_pa_read_more a { background: #ee6047 none repeat scroll 0 0;  color: #ffffff;  display: inline-block;  line-height: 1;  margin-top: 20px; padding: 15px 20px;}
.ser_pa_read_more a:hover{background: #000;}*/


/*portpholiyo
.master-image:nth-of-type(2n) { margin-right: 0;}
.master-image {display: inline-block;  float: left;  margin-right: 2%;  width: 49%; position: relative; margin-bottom: 15px;}
.master-image .grid-item img { display: block;}
.master-image .gallery_title {align-items: center; background: hsla(9, 83%, 61%, 0.8) none repeat scroll 0 0;  color: hsl(0, 0%, 100%);  display: flex;  font-size: 20px;
  font-weight: 600;  height: 100%;  justify-content: center;  padding: 40px;  position: absolute;  text-align: center;  top: 0;  width: 100%; opacity: 0;}
.master-image:hover .gallery_title {  opacity: 1;}*/


/*testimonal*/
/*--testimonial--*/
.testimonial-content {background: #eeeeee none repeat scroll 0 0; border-radius: 5px 0;  padding: 30px;position: relative;}
.bne-testimonial-wrapper .testimonial-single { margin-bottom: 120px !important;  position: relative;}
.testimonial-author { background: #c1d72e none repeat scroll 0 0;  border: 1px solid #dddddd;  border-radius: 4px; bottom: -95px; left: 21px;  min-width: 200px;
  padding: 10px;  position: absolute;}
.bne-testimonial-wrapper .testimonial-name {color: #ffffff; font-size: 21px;  text-align: center; margin-bottom: 0;}
.testimonial-author .testimonial-tagline {  font-size: 14px;  font-style: normal;  line-height: 1.4;  display: none;}
.testimonial-content::before {  border-color: #eeeeee rgba(0, 0, 0, 0) rgba(0, 0, 0, 0); border-style: solid;  border-width: 30px 30px 0;  bottom: -30px;  content: "";
  height: 0;  left: 40px;  position: absolute; width: 0;}


@media only screen and (min-width:1600px) {


}

@media only screen and (max-width:1300px) {
	
/*heading and content defult css*/
.h1{font-size:26px;}
.h2{font-size:24px;}
.h3{font-size:22px;}
.h4{font-size:20px;}
.h5{font-size:18px;}
.h6{ font-size:17px;}
p{ font-size: 15px;   margin: 0 0 15px;}	
.inner-image{height:350px;}
li{font-size: 15px; }

ul.list-style-arrow li {  background-position: left top 7px;}

}

@media only screen and (max-width:980px) {
	
/*heading and content defult css*/
.h1{font-size:25px;}
.h2{font-size:23px;}
.h3{font-size:21px;}
.h4{font-size:19px;}
.h5{font-size:17px;}
.h6{ font-size:17px;}
p{ font-size: 15px;   margin: 0 0 15px;}	
.inner-image{height: 300px;}
li{font-size: 15px; }

}

@media only screen and (max-width: 800px) {
	
/*heading and content defult css*/
.h1{font-size:24px;}
.h2{font-size:22px;}
.h3{font-size:20px;}
.h4{font-size:18px;}
.h5{font-size:18px;}
.h6{ font-size:18px;}
p{ font-size: 15px;   margin: 0 0 15px;}
.inner-image{height: 350px;}
li{font-size: 15px; }	
}

@media only screen and (max-width:767px) {
	
/*inner page left right image  css*/
.right-spc-img_cont, .left-spc-img_cont{ padding:0px!important;}
.row-btm-spc .wpb_column, .vc_row .wpb_column {  margin-bottom: 20px;}
.row-btm-spc .wpb_column:last-of-type, .vc_row .wpb_column:last-of-type{ margin-bottom: 0;}
.inner-image{height: 280px;}

}

@media only screen and (max-width:480px) {

/*heading and content defult css*/

h1, h2, h3, h5, h6, .h1, .h2, .h3, .h5, .h6{margin-bottom:15px}
.h1{font-size:22px;}
.h2{font-size:20px;}
.h3{font-size:18px;}
.h4{font-size:17px;}
.h5{font-size:17px;}
.h6{ font-size:17px;}
p{ font-size: 14px; margin: 0 0 15px;}
li{font-size: 14px;}	
.row-btm-spc {  margin-bottom: 20px;}
.inner-image { height: 250px;}

ul.list-style-arrow li {  background-position: left top 6px;}
	
}
